Creator:        TeX
Producer:       pdfTeX-1.40.16
CreationDate:   02/19/19 19:18:38
ModDate:        02/19/19 19:18:38
Tagged:         no
Form:           none
Pages:          86
Encrypted:      no
Page size:      612 x 792 pts (letter) (rotated 0 degrees)
File size:      441908 bytes
Optimized:      no
PDF version:    1.5
